/*
Theme Name: Sylvan Scapes
Description: A custom Child Theme created by <a href="http://www.estlanddesign.com">Estland Design</a> in Harrisonburg.
Version: 1.0
Author: Estland
Author URI: http://estlanddesign.com
Template: enfold
*/


/******************************
Table of Contents =TOC
/******************************

Color Guide
Font Imports
Header
Homepage
Footer
Special Pages
Forms
Global Styles
Mobile Styles

*/

/******************************
=Color Guide

******************************/
#main {background-color: #fff;}

/******************************
=Font Imports
******************************/
@font-face {
    font-family:'Helvetica-Regular';
    src: url('/wp-content/themes/sylvan-scapes-enfold-child/fonts/HelveticaNeueRegular.ttf'),
         url('/wp-content/themes/sylvan-scapes-enfold-child/fonts/HelveticaNeueRegular.woff'),
         url('/wp-content/themes/sylvan-scapes-enfold-child/fonts/HelveticaNeueRegular.woff2'),
         url('/wp-content/themes/sylvan-scapes-enfold-child/fonts/HelveticaNeueRegular.otf');
    font-style: normal;
}
/*@import url("https://use.typekit.net/fbb1jri.css");*/
/*font-family: gravesend-sans, sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap');
/*font-family: 'Rubik', sans-serif;*/

h2,h3 {
    font-family: 'gravesend-sans', sans-serif;
    font-weight: 700;
    font-style: normal;
}
h2 {
    font-size: 32px;
    line-height: 36px;
}
p, strong, ul, li, em, span {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    line-height: 22px;
}
p, span {
    font-weight: 400;
}
#top p {line-height: 30px;}
html,
.html_stretched #wrap_all {background-color: #fff;}
/******************************
=Header
******************************/
#top #header span.logo {
    font-size: inherit;
    line-height: unset;
}
#top #header span.logo :is(img, svg) {
    width: 200px;
    max-height: none;
    display: inline-block;
    vertical-align: middle;
}
#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item a.mega-menu-link {
    font-family: 'gravesend-sans', sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px;
    text-transform: uppercase !important;
}
/******************************
=Homepage
******************************/
/*home slider video bg section*/
#top #home-slider-bg-video {margin-bottom: -720px;}
#top.home .avia-layerslider {border: 0px !important;}

/*below slider section*/
#top.home #home-below-slider h2,
#top.home #home-below-slider p {color: #fff;}
#top.home #home-below-slider .avia_textblock p a {color: #FFB600 !important;}
#top #home-below-slider .service-block {
    height: 200px;
    min-height: 200px;
    width: 25%;
    position: relative;
}
#top #home-below-slider .flex_column_table .av-flex-placeholder {width: 2%;}
#top #home-below-slider .service-block {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 200px;
    width: 100%;
    padding: 30px;
    clip-path: polygon(100% 80%, 100% 0%, 0% 0%, 0% 100%, 85% 100%);
    background: #707070;
    transition: all 300ms ease-in-out;
}
#top #home-below-slider .service-block .service-block-links {
    position: absolute;
    bottom: 10px;
    display: inline-block;
}
#top #home-below-slider .service-block .service-block-links .service-link {
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
    padding: 3px 0;
}
#top #home-below-slider .service-block .service-block-links a {
    display: inline-block;
    width: 100%;
    opacity: 0;
    color: #fff;
    text-decoration: none !important;
    transition: all 200ms ease-in-out;
    line-height: 18px;
}
#top #home-below-slider .service-block .service-block-links a span.service-link-text {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    font-size: 16px;
    line-height: 18px;
    font-family: 'gravesend-sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0;
    transition: all 200ms ease-in-out;
}
#top #home-below-slider .service-block .service-block-links a span.av_font_icon {
    display: inline-block;
    vertical-align: middle;
    float: none;
    line-height: 18px;
    height: 18px;
    opacity: 0;
    transition: all 200ms ease-in-out;
}
#top #home-below-slider .service-block .service-block-links a span.av_font_icon span.av-icon-char {
    font-size: 22px;
    line-height: 16px;
    display: inline-block;
    vertical-align: middle;
}
#top #home-below-slider .service-block .service-block-links a:hover span.av_font_icon {opacity: 1;}
#top #home-below-slider .service-block .service-block-links a:hover span.service-link-text{
    font-weight: 500;
    letter-spacing: 1px;
}
#top #home-below-slider .service-block h3 {
    font-size: 26px;
    line-height: 26px;
    color: #fff;
}
#top #home-below-slider .service-block::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #707070;
    /*background: #0F712E;*/
    opacity: 1;
    visibility: visible;
    z-index: -1;
    transition: all 300ms ease-in-out;
}
#top #home-below-slider .service-block.grounds::before {
    background-image: url('/wp-content/uploads/2021/09/Sylvan31.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: multiply;
}
#top #home-below-slider .service-block.turf::before {
    background-image: url('/wp-content/uploads/2021/10/Sylvan70.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: multiply;
}
#top #home-below-slider .service-block.arbor::before {
    background-image: url('/wp-content/uploads/2021/10/Sylvan126.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: multiply;
}
#top #home-below-slider .service-block.snow::before {
    background-image: url('/wp-content/uploads/2021/10/snow-removal2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: multiply;
}
#top #home-below-slider .service-block::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: #0F712E;*/
    background-image: linear-gradient(rgba(15,113,46,0.85),rgba(15,113,46,0.85));
    opacity: 0;
    visibility: visible;
    z-index: -1;
    transition: all 300ms ease-in-out;
}
#top #home-below-slider .flex_column.av_one_fourth {
    width: 25%;
    margin-left: 0px;
}
#top #home-below-slider .flex_column.av_one_fourth::after {
    content: '';
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #FFB600;
    visibility: visible;
    z-index: -1;
    transform: translate(-25px, -25px);
    transition: all 300ms ease-in-out;
}
#top #home-below-slider .flex_column.av_one_fourth:hover .service-block:before {background-color: #0F712E;}
#top #home-below-slider .flex_column.av_one_fourth:hover .service-block:after {opacity: 0.85;}
#top #home-below-slider .flex_column.av_one_fourth:hover:after {
    transform: translate(0px, 0px);
}
#top #home-below-slider .flex_column.av_one_fourth:hover .service-block .service-block-links a {opacity: 1;}
/*process section*/
#top #process-section {margin: 5% 0 8%;}
#top #process-section .process-step {
    width: 375px;
    height: 275px;
    position: relative;
    clip-path: polygon(100% 85%, 100% 0%, 0% 0%, 0% 100%, 90% 100%);
    margin: auto;
}
#top #process-section .process-step::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top, rgba(56,56,56,0.75), rgba(255,255,255,0) 35%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#top #process-section .process-step.step-one {
    background-image: url('/wp-content/uploads/2021/10/Sylvan228.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#top #process-section .process-step.step-two {
    background-image: url('/wp-content/uploads/2021/10/Sylvan243.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#top #process-section .process-step.step-three {
    background-image: url('/wp-content/uploads/2021/10/Sylvan41.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#top #process-section .process-step h4 {
    position: absolute;
    bottom: 15px;
    left: 20px;
    color: #fff;
    font-family: 'gravesend-sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
#top #process-section .avia_textblock h3 {
    color: #0F712E;
    font-family: 'gravesend-sans', sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: 300;
}
#top #process-section .dotted-lines {
    width: 2px;
    height: 100px;
    border-left: 2px dashed #707070;
    margin: auto;
    margin-top: 20px;
    margin-bottom: -20px;
}
#top #process-section .flex_column_table .av-flex-placeholder {width: 2%;}
#top #process-section .flex_column.av_one_half .av_textblock_section {width: 80%;}
/*about section*/
#top #about-section .sylvan-button {margin-top: 30px;}
/*footer form section*/
#top #footer-form {margin-top: 10%;}
#top #footer-form .gform_wrapper,
#top #footer-free-estimate .gform_wrapper {width: 85%;}
#top #footer-form .gform_wrapper .gform_footer .button,
#top #footer-free-estimate .gform_wrapper .gform_footer .button {
    background: #fff;
    color: #0F712E;
}
#top #footer-form .gform_wrapper .gform_footer .button:hover,
#top #footer-free-estimate .gform_wrapper .gform_footer .button:hover {background: #FFB600;} 

#top #footer-free-estimate {
    position: relative;
    background: #0E5A26;
    padding: 3% 0 10%;
}
#top #footer-free-estimate h2,
#top #footer-free-estimate p {color: #fff;}
#top.no-projects #footer-free-estimate {margin-top: 10%;}
/******************************
=Footer
******************************/
#footer,
#socket {border: 0px;}
#footer {padding: 50px 0;}
#footer .av_one_half.first {
    /*display: flex;
    align-items: flex-start;
    justify-content: space-evenly;*/
    width: 60%;
}
#footer .av_one_half.first .widget {
    width: 25%;
    padding: 0 25px 0 0;
    display: inline-block;
    vertical-align: top;
}
#footer .av_one_half.first #text-2 {width: 50%;}
#footer .av_one_half:last-child {
    width: 40%;
    margin-left: 0px;
}
#footer .av_one_half #custom_html-3 {
    display: inline-block;
    width: 95%;
    margin-bottom: 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
#footer .av_one_half #custom_html-3 .textwidget {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#footer .av_one_half #custom_html-3 .footer-quick-link a {
    transition: all 200ms ease-in-out;
    text-decoration: none !important;
}
#footer .av_one_half #custom_html-3 .footer-quick-link a span {
    display: inline-block;
    vertical-align: middle;
}
#footer .av_one_half #custom_html-3 .footer-quick-link a span:first-of-type {
    font-family: 'gravesend-sans',sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    /*letter-spacing: 0px;*/
}
#footer .av_one_half #custom_html-3 .footer-quick-link a span.av_font_icon {
    float: none;
    margin-left: 5px;
    margin-right: 0px;
    opacity: 0;
    transition: all 200ms ease-in-out;
}
#footer .av_one_half #custom_html-3 .footer-quick-link a span.av_font_icon span.av-icon-char {
    font-size: 22px;
    line-height: 22px;
}
#footer .av_one_half #custom_html-3 .footer-quick-link a:hover span:first-of-type {
    font-weight: 500;
    /*letter-spacing: 1px;*/
}
#footer .av_one_half #custom_html-3 .footer-quick-link a:hover span.av_font_icon {opacity: 1;}
#footer h3.widgettitle {
    font-size: 20px;
    min-height: 55px;
}
#footer .leaflet-map .leaflet-map-pane .leaflet-tile-pane {
    width: 100%;
    height: 100%;
    filter: grayscale(100%);
}
#top.no-projects.no-footer-form #footer {margin-top: 10%;}
/*socket*/
#socket {text-align: center;}
#socket span.copyright {
    float: none;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
}
#socket span.copyright a {
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}
#socket span.copyright a:hover {color: #FFB600 !important;}
/******************************
=Special Pages
******************************/

/******************************
=Forms
******************************/
#top .gform_wrapper ul li.gfield {
    margin: 0;
    padding: 0;
}

.main_color div.gform_wrapper {
	margin: 0;
}

#top .main_color .input-text, #top .main_color input[type='text'], 
#top .main_color input[type='input'], #top .main_color input[type='password'], 
#top .main_color input[type='email'], #top .main_color input[type='number'], 
#top .main_color input[type='url'], #top .main_color input[type='tel'], 
#top .main_color input[type='search'], #top .main_color textarea, 
#top .main_color select {
    font-size: 16px;
    color: #707070;
    padding: 15px;
    background: #fff;
    border: 0px;
    box-shadow: none;
    border-radius: 4px;
    border-top: 0px;
    border-left: 0px;
    border-right: 2px solid rgba(167,177,180,0.5);
    border-bottom: 2px solid rgba(167,177,180,0.5);
    background: #fff;
    border-bottom-right-radius: 10px;
}
#top #footer-free-estimate .gform_wrapper input[type='text'],
#top #footer-free-estimate .gform_wrapper input[type='email'],
#top #footer-free-estimate .gform_wrapper input[type='tel'],
#top #footer-free-estimate .gform_wrapper textarea,
#top #footer-free-estimate .gform_wrapper select {
    border: 0px;
    border-radius: 0px;
}
#top .gform_wrapper textarea {
    max-height: 125px;
    resize: none;
}
#top .gform_wrapper input:focus,
#top .gform_wrapper textarea:focus,
#top .gform_wrapper select:focus {
    outline: 2px solid #74C33B;
    border: 0px;
}
#top .gform_wrapper .gform_footer {margin: 0px;}
#top .gform_wrapper .gform_footer .button {
    font-family: 'gravesend-sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #288722;
    box-shadow: none;
    border: 0px;
    padding: 15px 30px;
    text-transform: uppercase;
    border-radius: 40px;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}
#top .gform_wrapper .gform_footer .button:hover {
    background: #FFB600;
    color: #0F712E;
}
#top .gform_wrapper .input-text::-webkit-input-placeholder, 
#top .gform_wrapper input[type='text']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='input']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='password']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='email']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='number']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='url']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='tel']::-webkit-input-placeholder, 
#top .gform_wrapper input[type='search']::-webkit-input-placeholder, 
#top .gform_wrapper textarea::-webkit-input-placeholder, 
#top .gform_wrapper select::-webkit-input-placeholder {
    font-size: 16px;
    color: #707070;
}
#top .gform_wrapper .input-text:-moz-placeholder, 
#top .gform_wrapper input[type='text']:-moz-placeholder, 
#top .gform_wrapper input[type='input']:-moz-placeholder, 
#top .gform_wrapper input[type='password']:-moz-placeholder, 
#top .gform_wrapper input[type='email']:-moz-placeholder, 
#top .gform_wrapper input[type='number']:-moz-placeholder, 
#top .gform_wrapper input[type='url']:-moz-placeholder, 
#top .gform_wrapper input[type='tel']:-moz-placeholder, 
#top .gform_wrapper input[type='search']:-moz-placeholder, 
#top .gform_wrapper textarea:-moz-placeholder, 
#top .gform_wrapper select:-moz-placeholder  {
    /* Firefox 18- */
    font-size: 16px;
    color: #707070;
}

#top .gform_wrapper .input-text::-moz-placeholder, 
#top .gform_wrapper input[type='text']::-moz-placeholder, 
#top .gform_wrapper input[type='input']::-moz-placeholder, 
#top .gform_wrapper input[type='password']::-moz-placeholder, 
#top .gform_wrapper input[type='email']::-moz-placeholder, 
#top .gform_wrapper input[type='number']::-moz-placeholder, 
#top .gform_wrapper input[type='url']::-moz-placeholder, 
#top .gform_wrapper input[type='tel']::-moz-placeholder, 
#top .gform_wrapper input[type='search']::-moz-placeholder, 
#top .gform_wrapper textarea::-moz-placeholder, 
#top .gform_wrapper select::-moz-placeholder { 
    /* Firefox 19+ */
    font-size: 16px;
    color: #707070;
}

#top .gform_wrapper .input-text:-ms-input-placeholder, 
#top .gform_wrapper input[type='text']:-ms-input-placeholder, 
#top .gform_wrapper input[type='input']:-ms-input-placeholder, 
#top .gform_wrapper input[type='password']:-ms-input-placeholder, 
#top .gform_wrapper input[type='email']:-ms-input-placeholder, 
#top .gform_wrapper input[type='number']:-ms-input-placeholder, 
#top .gform_wrapper input[type='url']:-ms-input-placeholder, 
#top .gform_wrapper input[type='tel']:-ms-input-placeholder, 
#top .gform_wrapper input[type='search']:-ms-input-placeholder, 
#top .gform_wrapper textarea:-ms-input-placeholder, 
#top .gform_wrapper select:-ms-input-placeholder  {
    font-size: 16px;
    color: #707070;
}
#top .gform_wrapper input:focus::-webkit-input-placeholder { color:transparent; }
#top .gform_wrapper input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#top .gform_wrapper input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#top .gform_wrapper input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
#top .gform_wrapper textarea:focus::-webkit-input-placeholder { color:transparent; }
#top .gform_wrapper textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#top .gform_wrapper textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#top .gform_wrapper textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
/******************************
=Global Styles
******************************/
#top .gform_wrapper p.gform_required_legend {display: none !important;}
body .alignleft, .entry-content-wrapper a:hover .alignleft {margin: 4px 20px 5px 0;}
#top.active-featured-hero .title_container {
    visibility: hidden;
    height: 0px;
    border: 0px;
}
#top .breadcrumb span.trail-before {display: none;}
#top .breadcrumb span span a.trail-begin {
    padding-right: 5px;
    text-decoration: none !important;
}
#top .breadcrumb span span a.trail-begin span {transition: all 300ms ease-in-out;}
#top .breadcrumb span span a.trail-begin:hover span {color: #FFB600;}
#top .breadcrumb span.trail-end {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    padding-left: 10px;
}
#top.active-featured-hero .breadcrumb span.sep {
    content: url('/wp-content/themes/sylvan-scapes-enfold-child/images/breadcrumb-arrow.svg');
    width: 11px;
    position: relative;
    top: 7px;
}
#top.archive .post-entry span.post-meta-infos,
#top.category .post-entry span.post-meta-infos {
    width: 100%;
    max-width: 100% !important;
}
#top.archive .post-entry span.post-meta-infos span.text-sep,
#top.archive .post-entry span.post-meta-infos span.blog-author,
#top.category .post-entry span.post-meta-infos span.text-sep,
#top.category .post-entry span.post-meta-infos span.blog-author {display: none;}

#top .avia-content-slider .slide-entry .slide-content span.av-vertical-delimiter {padding-bottom: 5px;}
#top .avia-content-slider .slide-entry .slide-content .read-more-link {
    top: auto;
    padding: 0px;
    margin-top: 20px;
}
#top .avia-content-slider .slide-entry .slide-content .read-more-link a {margin: auto;}
#top .avia-content-slider .slide-entry .entry-footer .slide-meta {margin-top: 15px;}
/*featured hero section*/
#top .featured-hero {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(30vw + 275px);
    display: flex;
    align-items: center;
    position: relative;
}
#top .featured-hero::before,
#top .featured-hero::after {
    bottom: -1px;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
#top .featured-hero::before {
    background-image: 
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/left-green-swoosh.png'),
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/right-green-swoosh.png'),
                    linear-gradient(25deg,#124622 27%,rgba(97,106,100,0.25) 75%, rgba(112,112,112,0)),
                    linear-gradient(to top, #0F712E, rgba(255,255,255,0) 50%);
    background-repeat: no-repeat;
    background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px, cover, cover;
    background-position:left bottom, right bottom, center center, center center;
    pointer-events: none;
    z-index: 2;
}
#top.white-leaf-bg .featured-hero::before {
     background-image: 
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/left-white-swoosh.png'),
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/right-white-swoosh.png'),
                    linear-gradient(25deg,#124622 27%,rgba(97,106,100,0.25) 75%, rgba(112,112,112,0)),
                    linear-gradient(to top, #0F712E, rgba(255,255,255,0) 50%);
    background-repeat: no-repeat;
    background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px, cover, cover;
    background-position:left bottom, right bottom, center center, center center;
    pointer-events: none;
    z-index: 2;
}
#top .featured-hero .hero-bg {
    background-image: inherit;
    background-position: center 60%;
    background-size: cover;
    height: calc(30vw + 275px);
    left: 0;
    max-height: 100%;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
#top .featured-hero .container {
    max-width: 1310px;
    width: 100%;
    padding: 0 50px;
    /*min-height: 360px;*/
    height: 100%;
    z-index: 3;
    /*margin-top: 15vh;*/
    display: flex;
    align-items: center;
}
#top .featured-hero .hero-content {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 100%;
    width: 500px;
    width: 59%;
    padding-bottom: 130px;
    padding-top: 40px;
}
#top .featured-hero .breadcrumb {
    display: inline-block;
    width: 100%;
}
#top .featured-hero .breadcrumb span {color: #fff;}
#top .featured-hero h1 {
    color: #ffffff;
    font-family: 'gravesend-sans', sans-serif;
    font-size: 65px;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 500;
}
#top .featured-hero .hero-title {margin-bottom: 0px;}
#top .featured-hero .hero-subtitle {
    color: white;
    margin-bottom: 0;
}
#top .featured-hero .hero-link {
    height: 100px;
    line-height: 100px;
    display: inline-block;
    width: 100%;
}
#top .featured-hero .hero-categories a {color: #FFB600;}
/*buttons*/
#top .sylvan-button a,
#top .slide-entry .read-more-link a {
    font-family: 'gravesend-sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #288722;
    box-shadow: none;
    border: 0px;
    padding: 15px 30px;
    text-transform: uppercase;
    border-radius: 40px;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}
#top .sylvan-button a span {
    font-family: 'gravesend-sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
#top .sylvan-button a:hover,
#top .slide-entry .read-more-link a:hover {
    background: #FFB600;
    color: #0F712E;
}
/*promoboxes*/
#top .sylvan-promobox {
    border: 0px;
    background: #fafafa;
}
#top .sylvan-promobox .avia-promocontent {
    display: inline-block;
    vertical-align: middle;
    width: 68%;
    position: relative;
    margin: 0;
    margin-right: 1%;
}
#top .sylvan-promobox .avia-promocontent p {
    font-size: 20px;
    line-height: 22px;
    margin: 0;
}
#top .sylvan-promobox .sylvan-button {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    float: none;
    text-align: right;
}
#top .sylvan-promobox .sylvan-button a {
    margin: auto;
    position: relative;
    right: auto;
    float: none;
    display: inline-block;
}
/*gallery sections*/
#top #gallery-section .sylvan-portfolio-grid {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: normal;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry {
    width: 23%;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    display: inline-block;
    margin: 2% 1%;
    height: 300px;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry {
    height: 300px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    box-shadow: none;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image {
    height: 100% !important;
    transition: all 300ms ease-in-out;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: grayscale(0);
    transition: all 300ms ease-in-out;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry .grid-content {
    position: absolute;
    padding: 0px;
    background: transparent;
    width: 80%;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry .grid-content,
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry .grid-content h3 a {pointer-events: none;}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry .grid-content h3 {
    background: transparent;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    opacity: 0;
    transition: all 300ms ease-in-out;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image .green-project-link {
    background: #6AB335;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 9;
    transform: translateY(34px);
    opacity: 0;
    text-align: center;
    padding: 5px;
    transition: all 300ms linear;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image .green-project-link span.project-link-text {
    color: #fff;
    text-transform: uppercase;
    font-family: 'gravesend-sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image .green-project-link span.av-icon-char {
    color: #FFB600 !important; 
    font-size: 22px;
    line-height: 22px;
    display: inline-block;
    vertical-align: middle;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry .grid-content .avia-arrow,
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image span.image-overlay {display: none !important;}
#top #gallery-section .sylvan-portfolio-grid .grid-entry .inner-entry a.grid-image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(112,112,112,0.75);
    opacity: 0;
    display: block;
    z-index: 0;
    pointer-events: none;
    transition: all 300ms ease-in-out;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry:hover .inner-entry a.grid-image img {filter: grayscale(100%);}
#top #gallery-section .sylvan-portfolio-grid .grid-entry:hover .inner-entry a.grid-image:after {
    opacity: 1;
}
#top #gallery-section .sylvan-portfolio-grid .grid-entry:hover .inner-entry .grid-content h3 {opacity: 1;}
#top #gallery-section .sylvan-portfolio-grid .grid-entry:hover .inner-entry a.grid-image .green-project-link {
    opacity: 1;
    transform: translateY(0px);
}
/*green gradient bg sections*/
#top .green-gradient-bg {
    min-height: 700px;
    display: flex;
    align-items: center;
    position: relative;
    background-size: cover;
}
#top .green-gradient-bg p,
#top .green-gradient-bg h2,
#top .green-gradient-bg h3 {color: #fff;}
#top .green-gradient-bg p a {color: #FFB600 !important;}
#top .green-gradient-bg h2 {margin-bottom: 12%;}
#top .green-gradient-bg::before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
#top .green-gradient-bg::before {
    background-image: 
                linear-gradient(70deg,#124622 10%,rgba(97,106,100,0.15) 65%, rgba(112,112,112,0)), 
                linear-gradient(to top, rgba(15,113,46,0.7), rgba(255,255,255,0) 25%), 
                linear-gradient(to bottom right, rgba(24,118,53,0.25) 15%, rgba(55,137,81,0.3) 50%,rgba(255,255,255,0));
    background-repeat: no-repeat;
    /*background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px, cover, cover;*/
    background-size: cover;
    /*background-position:left bottom, right bottom, center center, center center;*/
    background-position: center center;
    pointer-events: none;
    /*z-index: 2;*/
}
/*light grey bg sections*/
#top .light-grey-bg {
    background: #F5F5F5;
    padding: 3% 0;
}
/*light green bg sections*/
#top .light-green-bg {
    position: relative;
    /*background: #6ab335;*/
    background: #288722;
    padding: 3% 0 12%;
    margin-bottom: 5%;
}
#top .light-green-bg h2,
#top .light-green-bg h3,
#top .light-green-bg p,
#top .light-green-bg li {color: #fff;}
#top .light-green-bg .avia_textblock a {color: #FFB600 !important;}
/*white leaf bg sections*/
#top .white-leaf-bg {
    padding: 3% 0 5%;
    position: relative;
}
#top .white-leaf-bg::before {
    content: '';
    width: 100%;
    height: 250px;
    position: absolute;
    top: -200px;
    left: 0;
    background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/left-white-swoosh.png'),
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/right-white-swoosh.png');
    background-repeat: no-repeat;
    background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px;
    background-position: left bottom, right bottom;
    z-index: 99;
    pointer-events: none;
}
/*light green leaf bg sections*/
#top.secondary-page .green-leaf-bg {margin-bottom: 5%;}
#top #footer.green-leaf-bg {margin-bottom: 0px;}
#top .green-leaf-bg {
    padding: 3% 0 12%;
    position: relative;
}
#top #footer.green-leaf-bg {padding: 50px 0px;}
#top .green-leaf-bg {
    position: relative;
    /*background: #6ab335;*/
    background: #288722;
}
#top .green-leaf-bg::before {
    content: '';
    width: 100%;
    height: 250px;
    position: absolute;
    top: -200px;
    left: 0;
    background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/left-green-swoosh.png'),
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/right-green-swoosh.png');
    background-repeat: no-repeat;
    background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px;
    background-position: left bottom, right bottom;
    z-index: 99;
    pointer-events: none;
}
#top .green-leaf-bg h2,
#top .green-leaf-bg h3,
#top .green-leaf-bg p {color: #fff;}
#top .green-leaf-bg p a {color: #FFB600 !important;}
#top #footer.green-leaf-bg p a {color: #ffffff !important;}
#top .green-leaf-bg .sylvan-button a,
#top .light-green-bg .sylvan-button a {background: #0E5A26;}
#top .green-leaf-bg .sylvan-button a:hover,
#top .light-green-bg .sylvan-button a:hover {background: #FFB600;}
/*dark green leaf bg sections*/
#top .dark-green-leaf-bg {
    padding: 3% 0 12%;
    position: relative;
}
#top .dark-green-leaf-bg {
    position: relative;
    /*background: #0F712E;*/
    background: #0E5A26;
}
#top .dark-green-leaf-bg::before {
    content: '';
    width: 100%;
    height: 250px;
    position: absolute;
    top: -200px;
    left: 0;
    background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/left-dark-green-swoosh.png'),
                    url('/wp-content/themes/sylvan-scapes-enfold-child/images/right-dark-green-swoosh.png');
    background-repeat: no-repeat;
    background-size: calc(100% - 50vw) 250px,calc(100% - 50vw) 250px;
    background-position: left bottom, right bottom;
    z-index: 99;
    pointer-events: none;
}
#top .dark-green-leaf-bg h2,
#top .dark-green-leaf-bg h3,
#top .dark-green-leaf-bg p {color: #fff;}
#top .dark-green-leaf-bg p a {color: #FFB600 !important;}
/*dark green bottom swoosh sections*/
#top .dark-green-bottom-swoosh {position: relative;}
#top .dark-green-bottom-swoosh::after {
    content: '';
    position: absolute;
    bottom: -135px;
    left: 0;
    width: 102%;
    height: 250px;
}
#top .dark-green-bottom-swoosh::after {
    background-color: #fff;
    /*background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/final-dark-green-swoosh.svg');*/
    background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/dark-green-swoosh-final.svg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 0px -1px;
}
/*light green bottom swoosh sections*/
#top .light-green-bottom-swoosh {position: relative;}
#top .light-green-bottom-swoosh::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 102%;
    height: 150px;
}
#top .light-green-bottom-swoosh::after {
    /*background-color: #6AB335;*/
    background-color: #288722;
    /*background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/light-green-swoosh-final.svg');*/
    background-image: url('/wp-content/themes/sylvan-scapes-enfold-child/images/final-light-green-swoosh.svg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: -1px -1px;
}
/*bottom right corner cut imgs*/
#top .bottom-right-cut {
    clip-path: polygon(100% 85%, 100% 0%, 0% 0%, 0% 100%, 90% 100%);
}
/*bottom left corner cut imgs*/
#top .bottom-left-cut {
    clip-path: polygon(100% 100%, 100% 0%, 0% 0%, 0% 85%, 10% 100%);
}
/*icon lists*/
#top .sylvan-icon-list .iconlist_icon {
    background: transparent;
    margin-right: 10px;
}
#top .sylvan-icon-list .iconlist_icon span.iconlist-char {
    color: #0E712E;
    font-size: 40px;
    vertical-align: top;
    line-height: 40px;
}
#top .sylvan-icon-list .entry-content-header h4.iconlist_title {
    color: #0F712E;
    font-family: 'gravesend-sans', sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    top: 0px;
}
#top .sylvan-icon-list.expert-mgmt .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.analysis .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.year-round .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.flagstones .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.pavers .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.bricks .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.transform-yard .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.expand-space .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.protect .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.planning .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.storm-monitoring .iconlist_icon span.iconlist-char::before,
#top .sylvan-icon-list.record-keeping .iconlist_icon span.iconlist-char::before {display: none;}
#top .sylvan-icon-list.expert-mgmt .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/checkbox-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.analysis .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/analysis-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.year-round .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/calendar-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.pavers .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/paver-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.bricks .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 85%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/brick-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.flagstones .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 85%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/flagstone-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.transform-yard .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/yard-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.expand-space .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/expand-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.protect .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/protect-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.planning .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/lightbulb-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.storm-monitoring .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/storm-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#top .sylvan-icon-list.record-keeping .iconlist_icon span.iconlist-char::after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url('/wp-content/themes/sylvan-scapes-enfold-child/images/records-icon.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
/*iconlist - counter blocks*/
#top .sylvan-icon-list.counter-block {counter-reset: counter-block;}
#top .sylvan-icon-list.counter-block .iconlist_icon {
    background: #0F712E;
    position: relative;
    border: 1px solid #fff;
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 22px;
    padding: 0;
    margin-right: 20px;
}
#top .sylvan-icon-list.counter-block .iconlist_icon::before {
    content: '';
    width: 55px;
    height: 55px;
    position: absolute;
    top: -3px;
    left: -3px;
    right: 0;
    bottom: 0;
    border: 2px solid #6ab335;
    border-radius: 500px;
    z-index: -1;
}
#top .sylvan-icon-list.counter-block .iconlist_icon span.iconlist-char {line-height: 48px;}
#top .sylvan-icon-list.counter-block .iconlist_icon span.iconlist-char::before {
    color: #fff;
    content: counter(counter-block);
    counter-increment: counter-block;
    font-family: 'gravesend-sans', sans-serif;
}
#top .sylvan-icon-list.counter-block .avia-icon-list .article-icon-entry {
    min-height: 55px;
    display: flex;
    align-items: center;
}
#top .sylvan-icon-list.counter-block .avia-icon-list .iconlist_content_wrap {
    min-height: none;
    padding-bottom: 0;
}
#top .sylvan-icon-list.counter-block .entry-content-header h4.iconlist_title {
    font-family: 'Rubik', sans-serif;
    font-size: 22px;
    line-height: 24px;
    margin-top: 0px;
    text-transform: none;
}
#top .sylvan-icon-list.counter-block .avia-icon-list .iconlist-timeline {left: 29px;}
/*bold bullet lists*/
#top ul.bold-bullet-list.right,
#top ul.bold-bullet-list.left {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin: 0px;
}
#top ul.bold-bullet-list li {font-weight: 600;}
/*no hero button*/
#top.no-hero-button span.hero-link {display: none;}
/*team section*/
#top #team-section .avia_textblock h3 {
    font-family: 'gravesend-sans', sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: 300;
}
/*logo grid*/
#top .sylvan-logo-grid .logo-container img {
    filter: grayscale(100%);
    opacity: 0.75;
    max-height: 185px;
    width: auto;
}
#top .sylvan-logo-grid .logo-container > .logo {
    width: 100% !important;
    height: 100% !important;
    margin: 15px auto !important;
    position: relative !important;
    left: inherit !important;
    top: inherit !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
#top .sylvan-logo-grid .logo-container {
    display: grid;
    align-items: center;
    justify-content: center;
    grid: auto / 33% 33% 33%;
}
/******************************
=Mobile Styles
******************************/
@media only screen and (max-width: 1150px) {
    #top #home-below-slider .service-block h3 {
        font-size: 22px;
        line-height: 22px;
    }
}
/*larger than tablet*/
@media only screen and (min-width: 990px) {

}

/*tablet and smartphone*/
@media only screen and (max-width: 989px) {
    #top #menu-item-search, #top li.menu-item-avia-special {display: none;}
    #mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open+#mega-menu-avia {
        display: block;
        width: 300px;
        position: fixed;
        top: 0;
        right: 0;
        height: 100vh;
        padding: 260px 0 90px;
        z-index: 98;
        min-height: 100vh;
        overflow: auto;
    }
    .responsive #top #wrap_all .main_menu {top: 25px !important;}
    #top #mega-menu-wrap-avia .mega-menu-toggle {
        display: block;
        height: inherit;
        line-height: inherit;
        z-index: 99;
        position: absolute;
        right: 0;
    }
    #mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator {
        display: inline;
    }
    #mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator:after {
        font-size: 24px;
    }
    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, 
    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
        padding: 5px 15px;
    }
    #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
        padding: 0 20px;
        border-bottom: 1px solid #ededed;
        border-color: #ededed !important;
    }
    #mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner,
    #mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner::after {
        background: #0E5A26;
    }
    #mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-avia #mega-menu-avia li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
        background: #fff;
    }
    #top #home-below-slider .sc-av_one_fourth .flex_column.av_one_fourth {
        width: 50%;
        margin-right: 0px;
        display: inline-block;
        padding: 0 10px;
    }
    #top #home-below-slider .sc-av_one_fourth .av-flex-placeholder {display: none;}
    #top #home-below-slider .flex_column.av_one_fourth::after {transform: translate(-35px, -25px);}
    #top #home-below-slider .flex_column.av_one_fourth:hover:after {transform: translate(-10px, 0px);}
    #top #home-below-slider .service-block .service-block-links {width: 75%;}
    #top #home-below-slider .service-block .service-block-links .service-link {width: 100%;}

    #top #process-section {text-align: center;}
    #top #process-section .flex_column.av_one_half .av_textblock_section {width: 100%;}
    #top #gallery-section .sylvan-portfolio-grid .grid-entry {
        margin: 0;
        padding: 1%;
        margin-bottom: 2% !important;
    }
    #top .featured-hero .hero-content {width: 75%;}
    #top .featured-hero h1 {
        font-size: 45px;
        line-height: 45px;
    }
    #top .green-leaf-bg::before,
    #top .dark-green-leaf-bg::before,
    #top .white-leaf-bg::before {
        height: 125px;
        top: -125px;
        background-size: calc(100% - 50vw) 125px,calc(100% - 50vw) 125px;
    }
    #top .featured-hero::before,
    #top.white-leaf-bg .featured-hero::before {
        background-size: calc(100% - 50vw) 125px,calc(100% - 50vw) 125px, cover, cover;
    }
    #top .green-gradient-bg {padding-bottom: 15%;}
    #top.home #home-below-slider::before {top: -95px;}
}

/*tablet only*/
@media only screen and (min-width: 768px) and (max-width: 989px) {

}

/*larger than smartphone*/
@media only screen and (min-width: 767px) {

}

/*smartphone and smaller*/
@media only screen and (max-width: 767px) {
    #top .green-leaf-bg,
    #top .dark-green-leaf-bg,
    #top #footer-free-estimate,
    #top .light-green-bg {padding: 3% 0 25%;}
    /*#top .green-leaf-bg::before,
    #top .dark-green-leaf-bg::before,
    #top .white-leaf-bg::before {
        height: 125px;
        top: -125px;
        background-size: calc(100% - 50vw) 125px,calc(100% - 50vw) 125px;
    }
    #top .featured-hero::before {
        background-size: calc(100% - 50vw) 125px,calc(100% - 50vw) 125px, cover, cover;
    }*/
    #top #process-section .process-step {
        width: 100%;
    }
    #top #footer-form .gform_wrapper, #top #footer-free-estimate .gform_wrapper {width: 100%;}
    #footer {padding: 0px;}
    #footer .av_one_half #custom_html-3 {
        width: 100%;
        padding-right: 0px;
    }
    #footer .av_one_half #custom_html-3 .textwidget {
        justify-content: center;
        flex-direction: column;
        padding: 0px;
        width: 100%;
    }
    #footer .av_one_half.first .widget {
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    #footer .av_one_half.first #text-2,
    #top .featured-hero .hero-content {width: 100%;}
    #footer h3.widgettitle {min-height: auto;}
    #top .featured-hero .hero-link {
        height: auto;
        line-height: 56px;
    }
    #top .featured-hero .breadcrumb {display: none;}
    #top .featured-hero h1 {
        font-size: 30px;
        line-height: 30px;
    }
    #top .sylvan-button a,
    #top .gform_wrapper .gform_footer .button {
        font-size: 14px;
        padding: 12px 20px;
    }
    #top .featured-hero .hero-content {padding-bottom: 40px;}
    #top .sylvan-promobox {text-align: center;}
    #top .sylvan-promobox .avia-promocontent {
        width: 100%;
        text-align: center;
        margin: 0;
        margin-bottom: 20px;
    }
    #top .sylvan-promobox .sylvan-button {
        width: 50%;
        margin: auto;
        min-width: 200px;
    }
    #top .sylvan-logo-grid .logo-container {
    grid: auto / auto;
}
}
@media only screen and (max-width: 550px) {
    #top #home-below-slider .sc-av_one_fourth .flex_column.av_one_fourth {width: 100%;}
}
/*iPhone 6 and smaller*/
@media only screen and (max-width: 376px) {

}



